headless lms

Remove a bookmark

DELETE /api/member/posts/{postId}/bookmark. Remove a bookmark. Headless LMS Posts API reference.

DELETE
/api/member/posts/{postId}/bookmark

For anyone who can read the post. Harmless when you have not bookmarked it.

Path Parameters

postId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/member/posts/string/bookmark"
null
{  "error": "string",  "message": "string",  "requestId": "string",  "issues": [    {      "path": "string",      "message": "string"    }  ]}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}